_id: aAIbDFQ0Pz6XrHh6
name: Don de sentir les haut-rêvants
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet d’Empathie à zéro permet de savoir si tel personnage est ou non un
    haut-rêvant. Il faut pour cela s’en trouver tout près et parler avec lui
    pendant au moins un round. Un seul essai par personnage. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!aAIbDFQ0Pz6XrHh6'

